=== debian/changelog ===
gfarm (2.6.15+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2016].
    + fixed FTBFS with openssl 1.1.0 (Closes: #828310).
  * Install "config-gfarm.common" (Closes: #845006).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 04 Dec 2016 13:08:17 +1100

gfarm (2.6.13+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 08 Oct 2016 13:40:20 +1100

gfarm (2.6.12+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2016].
  * Removed obsolete "alpha-avoid-signal-name-conflict.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 28 Aug 2016 11:46:47 +1000
