=== doc/html/en/user/Makefile ===
# $Id: Makefile 10362 2016-12-08 14:29:08Z tatebe $

top_builddir = ../../../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

htmldir=$(default_htmldir)/en/user

HTML =	index.html \
	samba-gfarmfs.html \
	redundancy-tutorial.html \
	cipher-comparison.html \
	dirquota.html
#	export-gfarm.html
#	nfs-gfarmfs.html
#	samba-hook.html

include $(top_srcdir)/makes/html.mk
