## gfarm 2.7.11+dfsg

=== linux/Makefile ===
top_builddir = ..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SUBDIRS = ugidmapd gfskd kernel config

include $(top_srcdir)/makes/subdir.mk
