=== systest/Makefile ===
top_builddir = ..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SUBDIRS = testcases common_scripts plugins scenarios

include $(top_srcdir)/makes/subdir.mk
