=== gftool/config-gfarm/sysdep/linux/systemd/Makefile ===
# $Id$

top_builddir = ../../../../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

datadir=$(default_datadir)/gfarm/config/linux/systemd

DATA =	$(srcdir)/gfarm-pgsql.service.in \
	$(srcdir)/gfmd.service.in \
	$(srcdir)/gfsd.service.in

include $(top_srcdir)/makes/data.mk
