=== debian/changelog ===
gfarm (2.7.11+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change (re-upload to get the source back).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 25 Feb 2019 20:10:20 +0100

gfarm (2.7.11+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.3.0.
  * Debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 02 Feb 2019 15:11:29 +1100
