=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gfarm
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9) ,dh-autoreconf ,autotools-dev ,dh-systemd ,chrpath
+Build-Depends: debhelper (>= 11~) ,chrpath
               ,libssl-dev
               ,libldap2-dev
               ,libpq-dev
@@ -10,10 +10,10 @@
         ,docbook-xsl
         ,xsltproc
 Build-Depends-Indep: default-jdk, ant
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://sourceforge.net/p/gfarm/wiki/Home/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gfarm.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gfarm.git
+Vcs-Browser: https://salsa.debian.org/debian/gfarm
+Vcs-Git: https://salsa.debian.org/debian/gfarm.git
 
 Package: gfarm-doc
 Section: doc
