=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,7 @@
 
 ## --parallel do not work.
 %:
-	dh $@ --with autoreconf,autotools_dev,systemd
-	## It is intentional to use dh-autoreconf and autotools-dev together
-	## as dh-autoreconf alone do not update congig.(sub|guess) files here.
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -49,8 +47,5 @@
 override_dh_installinit:
 	dh_installinit --no-start
 
-override_dh_systemd_start:
-	dh_systemd_start --no-start
-
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
