=== debian/watch ===
version=3

## Redirector http://qa.debian.org/watch/sf.php/gfarm/
opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
 https://sf.net/gfarm/gfarm-(\d+\.[\d\.]+)\.tar\.(?:gz|xz|bz2)
