## gfarm 2.7.15%2Bdfsg

=== gftool/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 PUBLIC_TARGETS =
 
 SUBDIRS = \
+	gfarmbb \
 	gfchmod \
 	gfchown \
 	gfcksum \
