=== util/ptool/Makefile ===
top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SCRIPTS= $(srcdir)/gfarm-ptool $(srcdir)/gfarm-prun $(srcdir)/gfarm-pcp

include $(top_srcdir)/makes/script.mk
