=== docker/dev/dist/centos7/src/Makefile ===
GFDOCKER_PRJ_NAME = centos7-src
BUILD_IMAGE_ORDER = centos7-base $(GFDOCKER_PRJ_NAME)
include ../../../config.mk
include ../../../common/base.mk
