=== debian/changelog ===
gfarm (2.7.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * postrm: run cleanup after "#DEBHELPER#" to leave no unowned files after
    purge (Closes: #788253).
    Thanks, Felipe Sateler.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 16:35:53 +1100
