=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
         ,docbook-xsl
         ,xsltproc
 Build-Depends-Indep: default-jdk, ant
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://sourceforge.net/p/gfarm/wiki/Home/
 Vcs-Browser: https://salsa.debian.org/debian/gfarm
 Vcs-Git: https://salsa.debian.org/debian/gfarm.git
